- name: Destroy GKE Bucket
  include_tasks:
    file: ./destroy_gcp_bucket.yml
  when: cloud_provider == "google"

- name: Destroy Azure Storage
  include_tasks:
    file: ./destroy_azure_storage.yml
  when: cloud_provider == "azure"

- name: Destroy AWS Bucket
  include_tasks:
    file: ./destroy_aws_bucket.yml
  when: cloud_provider == "aws"
